=== debian/control ===
Source: ruby2.0
Section: ruby
Priority: extra
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, ruby1.9.1, bison, libgdbm-dev, libncursesw5-dev, libncurses5-dev, libreadline6-dev, tcl-dev, tk-dev, zlib1g-dev, libssl-dev, procps, file, libffi-dev, libyaml-dev, openssl, chrpath, coreutils (>= 7.5)
Standards-Version: 3.9.4
Homepage: http://www.ruby-lang.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/ruby2.0.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby2.0.git

Package: ruby2.0
Multi-Arch: foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rubygems-integration
Provides: ruby-interpreter
Description: Interpreter of object-oriented scripting language Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 In the name of this package, `2.0' indicates the Ruby library compatibility
 version. This package currently provides the `2.0.x' branch of Ruby.

Package: libruby2.0
Section: libs
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libjs-jquery
Description: Libraries necessary to run Ruby 2.0
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby-2.0' library, necessary to run Ruby 2.0.
 (API version 2.0.0)

Package: ruby2.0-dev
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Header files for compiling extension modules for the Ruby 2.0
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby 2.0. It is also required to build
 many gems.

Package: ruby2.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for Ruby 2.0
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the autogenerated documentation for Ruby 2.0.

Package: ruby2.0-tcltk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ruby/Tk for Ruby 2.0
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This packages provides Ruby/Tk, Ruby bindings for the Tk graphical user
 interface toolkit.
