=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
 Section: libs
 Multi-Arch: same
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libjs-jquery
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Libraries necessary to run Ruby 2.0
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -72,5 +71,5 @@
  files and to do system management tasks (as in perl).  It is simple,
  straight-forward, and extensible.
  .
- This packages provides Ruby/Tk, Ruby bindings for the Tk graphical user
+ This package provides Ruby/Tk, Ruby bindings for the Tk graphical user
  interface toolkit.
