## ruby2.0 2.0.0.484

=== debian/changelog ===
ruby2.0 (2.0.0.484-1ubuntu2) trusty; urgency=medium

  * Fix build failure with readline-6.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Mar 2014 14:30:49 +0100

ruby2.0 (2.0.0.484-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on Tcl/Tk 8.5, ruby is not yet ready for Tcl/Tk 8.6.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 14 Feb 2014 21:52:00 -0700

ruby2.0 (2.0.0.484-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream snapshot.

  [ Christian Hofstaedtler ]
  * Use any valid Ruby interpreter to bootstrap
  * Bump Standards-Version to 3.9.5 (no changes)
  * Add myself to Uploaders:
  * Add Dependencies to facilitate upgrades from 1.8
    * libruby2.0 now depends on ruby2.0
    * ruby2.0 now depends on ruby
  * Stop installing alternatives/symlinks for binaries:
    * /usr/bin/{ruby,erb,testrb,irb,rdoc,ri}

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Feb 2014 08:22:10 -0300

ruby2.0 (2.0.0.353-1ubuntu1) trusty; urgency=medium

  * Build-depend on tcl8.5-dev and tk8.5-dev, ruby is not yet ready
    for Tcl/Tk 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 17:08:15 +0100

ruby2.0 (2.0.0.353-1build1) trusty; urgency=medium

  * No-change rebuild for Tcl/Tk 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 20:21:25 +0100
