=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 configure_options += --with-soname=ruby-2.0
 configure_options += --enable-shared
 configure_options += --disable-rpath
-configure_options += --with-baseruby=/usr/bin/ruby1.9.1
+configure_options += --with-baseruby=/usr/bin/ruby
 configure_options += --with-sitedir='/usr/local/lib/site_ruby'
 configure_options += --with-sitearchdir="/usr/local/lib/$(DEB_HOST_MULTIARCH)/site_ruby"
 
@@ -28,17 +28,33 @@
 configure_options += $(shell dpkg-buildflags --export=configure)
 
 # handle tcl/tk with multiarch support; fallback to non-multiarch locations
-configure_options += --with-tclConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tclConfig.sh | tail -n 1 | xargs dirname)
-configure_options += --with-tkConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tkConfig.sh | tail -n 1 | xargs dirname)
+#configure_options += --with-tclConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tclConfig.sh | tail -n 1 | xargs dirname)
+#configure_options += --with-tkConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tkConfig.sh | tail -n 1 | xargs dirname)
+vtcltk=8.5
+#configure_options += --with-tk-old-extconf
+configure_options += --with-tcltkversion=$(vtcltk)
+configure_options += --with-tclConfig-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/tcl$(vtcltk)/tclConfig.sh
+configure_options += --with-tkConfig-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(vtcltk)/tkConfig.sh
+configure_options += --with-tcllib=tcl$(vtcltk)
+configure_options += --with-tklib=tk$(vtcltk)
+configure_options += --with-tcl-include=/usr/include/tcl$(vtcltk)
+configure_options += --with-tk-include=/usr/include/tcl$(vtcltk)
+configure_options += --with-tcl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
+configure_options += --with-tk-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
+export DEB_LDFLAGS_MAINT_APPEND = -L$(CURDIR)/debian/lib
 
 %:
 	dh $@ --parallel --with autotools-dev --with autoreconf
 
 override_dh_auto_configure:
+	mkdir -p debian/lib
+	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libtcl$(vtcltk).so debian/lib/libtcl.so
+	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(vtcltk).so debian/lib/libtk.so
 	dh_auto_configure -- $(configure_options)
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf debian/lib
 	$(RM) -r .ext
 	$(RM) -r doc/capi
