=== debian/watch ===
version=3
opts="uversionmangle=s/-p/\./;s/-rc/~rc/" \
http://ftp.ruby-lang.org/pub/ruby/2.0/ruby-(\d+\.\d+\.\d+-rc\d+|\d+\.\d+\.\d+-p\d+)\.tar\.bz2
