## ruby2.0 2.0.0.484+really457

=== debian/changelog ===
ruby2.0 (2.0.0.484+really457-3ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Upstream doesn't support Tcl/Tk 8.6, stop building the extension.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Apr 2014 12:52:02 +0200

ruby2.0 (2.0.0.484+really457-3) unstable; urgency=medium

  * Disable rubygems-integration during the build. This will avoid having
    `make install` put the metadata for the default gemspec under
    /var/lib/gems instead of their correct location which is
    /usr/lib/ruby/gems.2.0.0.
  * Add rubygems-integration back as a dependency
  * Build-depend on rubygems-integration (>= 1.6) which is the version that
    introduced the mechanism for being disabled.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Apr 2014 16:50:26 -0300

ruby2.0 (2.0.0.484+really457-2) unstable; urgency=medium

  * Downgrade dependency on rubygems-integration to Recommends. This is
    needed so ruby2.1 can be built.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 31 Mar 2014 14:39:10 +0200

ruby2.0 (2.0.0.484+really457-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream snapshot. Note that the previous upstream snapshot was
    wrongly versioned as patch level 484 (should be 384).
    - include fix for FTBFS with recent readline (Closes: Bug#741825)
  * ruby2.0-dev: add missing dependency on libruby2.0
  * debian/patches/0001-Backport-multiarch-support-to-Ruby-2.0.patch: make
    multiarch changes explicit in their own patch.

  [ Christian Hofstaedtler ]
  * Tie Tcl/Tk dependency to version 8.5. Upstream does not support 8.6 yet.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 24 Mar 2014 21:31:32 -0300

ruby2.0 (2.0.0.484-1ubuntu3) utopic; urgency=medium

  * Upstream doesn't support Tcl/Tk 8.6, stop building the extension.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 14:30:30 +0200
