=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 # export DH_VERBOSE=1
+
+export DEBIAN_DISABLE_RUBYGEMS_INTEGRATION = 1
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -27,11 +29,9 @@
 # hardening and other standard Debian build flags
 configure_options += $(shell dpkg-buildflags --export=configure)
 
-# handle tcl/tk with multiarch support; fallback to non-multiarch locations
-#configure_options += --with-tclConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tclConfig.sh | tail -n 1 | xargs dirname)
-#configure_options += --with-tkConfig-dir=$(shell find /usr/lib /usr/lib/$(DEB_HOST_MULTIARCH) -maxdepth 1 -name tkConfig.sh | tail -n 1 | xargs dirname)
+ifeq ($(with_tcltk),yes)
+# when we support tcltk latest again, just point to /usr/lib/$(DEB_HOST_MULTIARCH)
 vtcltk=8.5
-#configure_options += --with-tk-old-extconf
 configure_options += --with-tcltkversion=$(vtcltk)
 configure_options += --with-tclConfig-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/tcl$(vtcltk)/tclConfig.sh
 configure_options += --with-tkConfig-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/tk$(vtcltk)/tkConfig.sh
@@ -41,6 +41,7 @@
 configure_options += --with-tk-include=/usr/include/tcl$(vtcltk)
 configure_options += --with-tcl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
 configure_options += --with-tk-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
+endif
 export DEB_LDFLAGS_MAINT_APPEND = -L$(CURDIR)/debian/lib
 
 %:
@@ -48,8 +49,10 @@
 
 override_dh_auto_configure:
 	mkdir -p debian/lib
+ifeq ($(with_tcltk),yes)
 	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libtcl$(vtcltk).so debian/lib/libtcl.so
 	ln -sf /usr/lib/$(DEB_HOST_MULTIARCH)/libtk$(vtcltk).so debian/lib/libtk.so
+endif
 	dh_auto_configure -- $(configure_options)
 
 override_dh_auto_clean:
@@ -63,8 +66,10 @@
 
 override_dh_auto_install-arch:
 	$(MAKE) install-nodoc DESTDIR=$(CURDIR)/debian/tmp
+ifeq ($(with_tcltk),yes)
 	# remove RPATH from tcltklib bindings
 	chrpath --delete $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ruby/2.0.0/tcltklib.so
+endif
 	# handle embedded copy of jquery
 	$(RM) $(CURDIR)/debian/tmp/usr/lib/ruby/2.0.0/rdoc/generator/template/darkfish/js/jquery.js
 	dh_link -plibruby2.0 /usr/share/javascript/jquery/jquery.min.js /usr/lib/ruby/2.0.0/rdoc/generator/template/darkfish/js/jquery.js
@@ -79,5 +84,7 @@
 
 override_dh_install-arch:
 	dh_install
+ifeq ($(with_tcltk),yes)
 	# split Ruby/Tk files
 	ruby debian/split-tk-out.rb
+endif
